Solstice DiskSuite 4.2.1 Installation and Product Notes


Solstice DiskSuite 4.2.1 is supported on systems running Solaris 8. Systems running earlier versions of Solaris must be upgraded to Solaris 8 before Solstice DiskSuite 4.2.1 can be installed.

If you are performing the initial installation of Solstice DiskSuite on a system, you can simply install or upgrade the system to Solaris 8, then install the DiskSuite packages by using the Software Manager (swmtool(1M)) graphical user interface, the pkgadd(1M) command, or by using Solaris Web Start. Refer to Solaris Easy Access Server 2.0 Installation Library for information on Web Start.

If an earlier version of DiskSuite is already running on the system, the installation method will vary according to the system configuration. The following section describes how the system configuration affects these installations.